BODY {
	MARGIN-TOP: 0px;
	FONT-SIZE: 11px;
	MARGIN-LEFT: 0px;
	COLOR: #363735;
	LINE-HEIGHT: 15px;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	background-color: #FFFFFF;
	text-align: justify;
}
.content{
	MARGIN-TOP: 0px;
	FONT-SIZE: 11px;
	MARGIN-LEFT: 0px;
	COLOR: #363735;
	LINE-HEIGHT: 15px;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	background-color: #FFFFFF;
	text-align: justify;
}

.top_menu{
	text-align:left;
	FONT-WEIGHT: bold;
	FONT-SIZE: 11px;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	color: #ffffff;
	line-height: normal;
	text-decoration: none
}
A.lang_menu{
	vertical-align:middle;
	FONT-WEIGHT: bold;
	FONT-SIZE: 11px;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	color: #f9ca42;
	line-height: normal;
	text-decoration: none
}
A.lang_menu:hover{
	vertical-align:middle;
	FONT-WEIGHT: bold;
	FONT-SIZE: 11px;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	line-height: normal;
	text-decoration: none
}

A.top_menu{
	FONT-WEIGHT: bold;
	FONT-SIZE: 11px;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	color: #F9CA42;
	line-height: normal;
	text-decoration: none
}
A.top_menu:hover{
	FONT-WEIGHT: bold;
	FONT-SIZE: 11px;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	line-height: normal;
	text-decoration: none
}

.search_box{
	FONT-WEIGHT: normal;
	FONT-SIZE: 11px;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	color: #474b45;
	line-height: normal;
	border: 1px solid #788671;
}
.title_red{
	FONT-WEIGHT: bold;
	FONT-SIZE: 12px;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	color: #f15829;
	line-height: 20px;
	/*letter-spacing: 5px;*/
	text-decoration:none
}
.title_red1{
	FONT-WEIGHT: bold;
	FONT-SIZE: 12px;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	color: #f15829;
	line-height: 20px;
	/*letter-spacing: 1px;*/
	text-decoration:none
}

A.title_red{
	FONT-WEIGHT: bold;
	FONT-SIZE: 12px;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	color: #f15829;
	line-height: 20px;
	/*letter-spacing: 5px;*/
	text-decoration:none
}
A.title_red:hover{
	FONT-WEIGHT: bold;
	FONT-SIZE: 12px;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	color: #f15829;
	line-height: 20px;
	/*letter-spacing: 5px;*/
	text-decoration:none
}
.title_red2{
	FONT-WEIGHT: bold;
	FONT-SIZE: 12px;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	color: #f15829;
	line-height: 20px;
	letter-spacing: 3px;
	text-decoration:none

}
.print_quoatation
{
	FONT-WEIGHT: bold;
	FONT-SIZE: 12px;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	color: #f15829;
	line-height: 20px;
	text-align:left;
	text-decoration:none;
}

a.tools {
font-family: verdana,geneva,helvetica;
text-decoration: none;
color: #f15829;
font-size:12px;
font-weight:bold;
line-height: 20px;
padding-top: 0pt;
padding-right: 0pt;
padding-bottom: 10pt;
padding-left: 0pt;
margin-top: 0pt;
margin-right: 5px;
margin-bottom: 10pt;
margin-left: 0pt;
white-space: nowrap;
}

a.tools:hover {
font-family: verdana,geneva,helvetica;
text-decoration: underline;
color: #f15829;
font-size:12px;
font-weight:bold;
line-height: 20px;
padding-top: 0pt;
padding-right: 0pt;
padding-bottom: 10pt;
padding-left: 0pt;
margin-top: 0pt;
margin-right: 5px;
margin-bottom: 10pt;
margin-left: 0pt;
white-space: nowrap;
}


A.title_red2{
	FONT-WEIGHT: bold;
	FONT-SIZE: 12px;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	color: #f15829;
	line-height: 20px;
	letter-spacing: 3px;
	text-decoration:none

}
A.title_red2:hover{
	FONT-WEIGHT: bold;
	FONT-SIZE: 12px;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	color: #f15829;
	line-height: 20px;
	letter-spacing: 3px;
	text-decoration:none

}
.title_white{
	FONT-WEIGHT: bold;
	FONT-SIZE: 12px;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	color: #ffffff;
	line-height: 20px;
	text-decoration:none

}
A.title_white{
	FONT-WEIGHT: bold;
	FONT-SIZE: 12px;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	color: #ffffff;
	line-height: 20px;
	text-decoration:none

}
A.title_white:hover{
	FONT-WEIGHT: bold;
	FONT-SIZE: 12px;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	color: #05151b;
	line-height: 20px;
	text-decoration:none

}
.title_blue
{
	FONT-WEIGHT: bold;
	FONT-SIZE: 11px;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	color: #286b67;
	text-decoration: none;
}
.title_blue_quotation{
	FONT-WEIGHT: bold;
	FONT-SIZE: 14px;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	color: #286b67;
	text-decoration: none;
}

A.title_blue{
	FONT-WEIGHT: bold;
	FONT-SIZE: 11px;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	color: #286b67;
	text-decoration: none;


}
A.title_blue:hover{
	FONT-WEIGHT: bold;
	FONT-SIZE: 11px;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	color: #286b67;
	text-decoration:underline;
	}
.title_blue2{
	FONT-WEIGHT: bold;
	FONT-SIZE: 12px;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	color: #286b67;
	text-decoration:none;
}
A.title_blue2{
	FONT-WEIGHT: bold;
	FONT-SIZE: 12px;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	color: #286b67;
	text-decoration:none;
}
A.title_blue2:hover{
	FONT-WEIGHT: bold;
	FONT-SIZE: 12px;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	color: #05151b;
	text-decoration:underline;
}

.table_sanpham{
	background-color: #cbe1df;
	FONT-WEIGHT: bold;
	FONT-SIZE: 11px;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	color: #f15829;
	line-height: normal;
	letter-spacing: 5px;
}

.table_sanpham_boder{
	background-color: #cbe1df;
	line-height: normal;
	letter-spacing: normal;
	border: 1px solid #91b3b1;
}

.table_sanpham_scroll_boder{
	margin-top:5px;
	padding-top:5px;
	background-color: #FFFFFF;
	line-height: normal;
	letter-spacing: normal;
	border: 1px solid #91b3b1;
}

.table_dichvu{
	line-height: normal;
	letter-spacing: normal;
	border: 1px solid #739e9c;
	background-image: url(/resources/images/dv_bgr.gif);
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #246864;
}

.table_kienthuc{
	letter-spacing: normal;
	background-image: url(/resources/images/kt_bgr.gif);
	color: #FFFFFF;
	background-color: #2f7d79;
}
.table_footer{
	letter-spacing: normal;
	color: #246864;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	line-height: 13px;

}
.table_page{
	height:31px;
/*	letter-spacing: 13px; */
	color: #616363;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	line-height: 13px;
	background-color: #d3e1e0;
	text-decoration:none;

}
.table_menu{
	text-align:left;
	letter-spacing: normal;
	background-image: url(../resources/images/banner_bgr.gif);

}
.menudoc_bold{
	line-height: normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #363735;
	font-weight: bold;
	font-size: 11px;
	/*letter-spacing: normal;*/
	text-decoration:none;
}
A.menudoc_bold{
	line-height: normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #363735;
	font-weight: bold;
	font-size: 11px;
	letter-spacing: normal;
	text-decoration:none
}
A.menudoc_bold:hover{
	line-height: normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #f15829;
	font-weight: bold;
	font-size: 11px;
	letter-spacing: normal;
	text-decoration:none
}
.menudoc_normal{
	line-height: normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #363735;
	font-size:11px;
	font-weight: normal;
	letter-spacing: normal;
	text-decoration:none
}
A.menudoc_normal{
	line-height: normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #363735;
	font-weight: normal;
	letter-spacing: normal;
	text-decoration:none
}
A.menudoc_normal:hover{
	line-height: normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #363735;
	font-weight: normal;
	letter-spacing: normal;
	text-decoration:none;
	background-color: #a1c9c6;
}
.border_image{
	border: 1px solid #d8ddd5;
}

.link_red{
	FONT-WEIGHT: bold;
	FONT-SIZE: 11px;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	color: #f15829;
	text-decoration: none;
}

.link_red_status{
	FONT-WEIGHT: bold;
	FONT-SIZE: 11px;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	color: #f15829;
	letter-spacing: 1px;
	text-decoration: none;
}

.link_red_quotation{
	FONT-WEIGHT: bold;
	FONT-SIZE: 14px;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	color: #f15829;
	line-height: 25px;
	letter-spacing: 1px;
	text-decoration: none;
}

A.link_red{
	FONT-WEIGHT: normal;
	FONT-SIZE: 11px;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	color: #f15829;
	line-height: 25px;
	letter-spacing: 1px;
	text-decoration: none
}
A.link_red:hover{
	FONT-WEIGHT: normal;
	FONT-SIZE: 11px;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	color: #f15829;
	line-height: 25px;
	text-decoration:underline;


}

A.link_red_bold{
	FONT-WEIGHT: bold;
	FONT-SIZE: 11px;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	color: #f15829;
	line-height: 25px;
	letter-spacing: 1px;
	text-decoration: none;
}
A.link_red_bold:hover{
	FONT-WEIGHT: bold;
	FONT-SIZE: 11px;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	color: #f15829;
	line-height: 25px;
	text-decoration:underline;
}

A.link_red_status{
	FONT-WEIGHT: bold;
	FONT-SIZE: 11px;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	color: #f15829;
	letter-spacing: 1px;
	text-decoration: none;
}
A.link_red_status:hover{
	FONT-WEIGHT: bold;
	FONT-SIZE: 11px;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	color: #f15829;
	text-decoration:underline;
}

.link_blue{
	FONT-WEIGHT: normal;
	FONT-SIZE: 12px;
	FONT-FAMILY:  Arial, Helvetica, sans-serif;
	color: #246864;
	line-height: normal;
	text-decoration:none;
}

.link_blue_quotation{
	FONT-WEIGHT: normal;
	FONT-SIZE: 16px;
	FONT-FAMILY:  Arial, Helvetica, sans-serif;
	color: #246864;
	line-height: normal;
	text-decoration:none;
}

A.link_blue{
	FONT-WEIGHT: normal;
	FONT-SIZE: 12px;
	FONT-FAMILY:  Arial, Helvetica, sans-serif;
	color: #246864;
	line-height: normal;
	text-decoration:none

}
A.link_blue:hover{
	FONT-WEIGHT: normal;
	FONT-SIZE: 12px;
	FONT-FAMILY:  Arial, Helvetica, sans-serif;
	color: #163937;
	line-height: normal;
	text-decoration:none

}
.link_black{
	FONT-WEIGHT: normal;
	FONT-SIZE: 11px;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	color: #3e433e;
	line-height: 15px;
	text-decoration:none


}
A.link_black{
	FONT-WEIGHT: normal;
	FONT-SIZE: 11px;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	color: #3e433e;
	line-height: 15px;
	text-decoration:none


}
A.link_black:hover{
	FONT-WEIGHT: normal;
	FONT-SIZE: 11px;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	color: #3e433e;
	line-height: 15px;
	text-decoration:underline
}
.link_white{
	FONT-WEIGHT: normal;
	FONT-SIZE: 11px;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	color: #ffffff;
	line-height: normal;
	text-decoration:none
}
A.link_white{
	FONT-WEIGHT: normal;
	FONT-SIZE: 11px;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	color: #ffffff;
	line-height: normal;
	text-decoration:none
}
A.link_white:hover{
	FONT-WEIGHT: normal;
	FONT-SIZE: 11px;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	color: #ffffff;
	line-height: normal;
	text-decoration:underline

}
.link_zoom{
	FONT-WEIGHT: normal;
	FONT-SIZE: 11px;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	color: #727371;
	line-height: normal;
}
A.link_zoom{
	FONT-WEIGHT: normal;
	FONT-SIZE: 11px;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	color: #727371;
	line-height: normal;
}
A.link_zoom:hover{
	FONT-WEIGHT: normal;
	FONT-SIZE: 11px;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	color: #727371;
	line-height: normal;
	text-decoration:underline
}

.page_blue{
	FONT-WEIGHT: normal;
	FONT-SIZE: 11px;
	FONT-FAMILY:  Arial, Helvetica, sans-serif;
	color: #246864;
	line-height: normal;
	text-decoration:none

}
A.page_blue{
	text-decoration:none

}
A.page_blue:hover{
	text-decoration:none

}
.title_prd_1{
	FONT-WEIGHT: normal;
	FONT-SIZE: 18px;
	FONT-FAMILY:  Arial, Helvetica, sans-serif;
	color: #246864;
	font-weight: bold;
	line-height: normal;
	text-decoration:none

}
.title_prd_2{
	FONT-WEIGHT: normal;
	FONT-SIZE: 12px;
	FONT-FAMILY:  Arial, Helvetica, sans-serif;
	color: #246864;
	font-weight: bold;
	line-height: normal;
	text-decoration:none

}
.title_quotation{
	FONT-WEIGHT: normal;
	FONT-SIZE: 35px;
	FONT-FAMILY: "Times New Roman", Times, serif;
	color: #000000;
	font-weight: bold;
	line-height: normal;
	text-decoration:none;
}

.title_quotation_content
{
	FONT-WEIGHT: normal;
	FONT-SIZE: 17px;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	color: #246864;
	font-weight: bold;
	letter-spacing:1px;
	text-decoration:none;
}

.quotation_content{
	MARGIN-TOP: 0px;
	FONT-SIZE: 11px;
	MARGIN-LEFT: 0px;
	COLOR: #363735;
	LINE-HEIGHT: 15px;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	background-color: #FFFFFF;
}

.quotation_title_box
{
	MARGIN-TOP: 0px;
	FONT-SIZE: 12px;
	MARGIN-LEFT: 0px;
	COLOR: #363735;
	LINE-HEIGHT: 15px;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	background-color: #FFFFFF;
	text-align: justify;
}

.new_product
{
	color: #363735;
	font-size: 11px;
	text-decoration:none;
}

.booking_box
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #000000;
	background-color: #FFFFFF;
	border: 1px solid #000000;
	padding-left: 5px;
	height:22px;
}

TABLE.product_quotation
{
	border:0px solid #13527c;
}

a.print
{
font-size: 11px;
font-family: Verdana,Arial,Helvetica;
text-decoration:underline;
font-weight:bold;
color:#13527c;
}

.quotation_address
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	font-weight:bold;
	color:#000000;
}

.quotation_address_content
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	color:#000000;
}

.price_vnd {
FONT-WEIGHT: bold;
FONT-SIZE: 11px;
FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
color: #999999;
text-decoration: none;
}

img.zoomable { cursor: url(/resources/icons/magnify.cur), -moz-zoom-in; }

.search_box_google{
	FONT-WEIGHT: normal;
	FONT-SIZE: 12px;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	color: #474b45;
	line-height: normal;
	border: 2px solid #788671;
	width: 96%;
	height: 25px;
	padding: 5px;
	margin: 0 auto;
}

.title_same{
	FONT-WEIGHT: bold;
	FONT-SIZE: 12px;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	color: #F00;
	text-decoration: none;
	padding-top:5px;
	padding-bottom:5px;
}
